Autor Tópico: Problema instalação módulo de segurança Banco do Brasil (Warsaw)  (Lida 2211 vezes)

Offline lpccbio

  • Usuário Ubuntu
  • *
  • Mensagens: 32
    • Ver perfil
Olá.
Sou iniciante em Linux, e uso o site do Banco do Brasil para minhas transações bancárias.
Até um tempo atrás (antes da implementação do novo módulo Warsaw) usava minha conta BB no navegador Firefox (conseguia até a versão 51) com suporte Java plugin, normalmente.
Acontece que quando o Java foi descontinuado e o Banco do Brasul implementou o módulo Warsaw (com todos seus passos e página dedicada para instalação) não obtive êxito na instalação.
Cheguei a vir ao fórum e até achei resolução e tutoriais completos de como instalar detalhadamente o módulo Warsaw (HDA-BB), mas assim que finalizava e ía na opção 'Diagnóstico' deste app,
aparecia que todos os módulos estavam instalados (verde), mas o módulo 'Socket' ficava faltando (não consegui ser instalado), como na imagem abaixo:




E assim que clicava no X do 'Socket', aparecia a seguinte mensagem:




E nos navegadores, ao tentar efetuar o teste do módulo, sempre dizia 'Você não possui o módulo de segurança instalado', como nos navegadores abaixo:

Opera 43


Firefox 52



Uso atualmente o Ubuntu (Unity-gnome)16.04.2 LTS (x86_64)
Kernel: 4.5.3-040503-generic

Espero que alguém possa me ajudar nessa longa caminhada.
De já, agradeço a comunidade!
« Última modificação: 19 de Março de 2017, 18:31 por lpccbio »

Offline druidaobelix

  • Usuário Ubuntu
  • *
  • Mensagens: 4.245
    • Ver perfil
Re:Problema instalação módulo de segurança Banco do Brasil (Warsaw)
« Resposta #1 Online: 19 de Março de 2017, 13:14 »
Olá "lpccbio",

Inicialmente é importante ter em conta que quem está do lado de cá não conhece o que há no seu computador, não está *vendo* sua máquina, então precisa sempre e sempre ser alimentado com os resultados que aparecem aí para poder minimamente entender o que possa estar acontecendo, enfim, você precisa ser os *olhos* do Fórum em relação ao seu equipamento.

Vamos começar pelo mais simples que é ter uma ideia do cenário existente.

Código: [Selecionar]
lsb_release -rd
Código: [Selecionar]
uname -rsvm
Marque a saída com o botão direito do mouse, com o botão esquerdo click em copiar e então cole o resultado aqui no seu tópico, **exatamente** como ele aparece aí na janela do terminal.

1) Você disse no tópico inicial que usa o kernel 4.5, que não é um kernel de série, não é um kernel padrão de estoque, qual a razão para isso?

2) Disse também que a interface gráfica é "Unity-gnome", o que me deixou um pouco confuso quanto a qual interface realmente usa.
O Unity é o ambiente padrão do Ubuntu, a interface Gnome é uma variante, um sabor, que se pode obter, por exemplo, a partir de um live-iso específico que é o ubuntu-gnome.
Qual interface gráfica mais exatamente está usando?

Essa aqui é a interface Unity, que é o padrão do Ubuntu e se caracteriza pela barra de rolagem de ícones à esquerda e o primeiro ícone sendo o Dash.



Esse aqui é o Ubuntu-Gnome:



Qual das duas mais exatamente?

« Última modificação: 19 de Março de 2017, 14:38 por druidaobelix »
www.arredondar.org.br
Vencedor Desafio de Impacto Social Google 2016!
Você também pode participar e fazer a diferença.

Offline lpccbio

  • Usuário Ubuntu
  • *
  • Mensagens: 32
    • Ver perfil
Re:Problema instalação módulo de segurança Banco do Brasil (Warsaw)
« Resposta #2 Online: 19 de Março de 2017, 15:02 »
Olá "lpccbio",

Inicialmente é importante ter em conta que quem está do lado de cá não conhece o que há no seu computador, não está *vendo* sua máquina, então precisa sempre e sempre ser alimentado com os resultados que aparecem aí para poder minimamente entender o que possa estar acontecendo, enfim, você precisa ser os *olhos* do Fórum em relação ao seu equipamento.

Vamos começar pelo mais simples que é ter uma ideia do cenário existente.

Código: [Selecionar]
lsb_release -rd
Código: [Selecionar]
uname -rsvm
Marque a saída com o botão direito do mouse, com o botão esquerdo click em copiar e então cole o resultado aqui no seu tópico, **exatamente** como ele aparece aí na janela do terminal.

1) Você disse no tópico inicial que usa o kernel 4.5, que não é um kernel de série, não é um kernel padrão de estoque, qual a razão para isso?

2) Disse também que a interface gráfica é "Unity-gnome", o que me deixou um pouco confuso quanto a qual interface realmente usa.
O Unity é o ambiente padrão do Ubuntu, a interface Gnome é uma variante, um sabor, que se pode obter, por exemplo, a partir de um live-iso específico que é o ubuntu-gnome.
Qual interface gráfica mais exatamente está usando?

Essa aqui é a interface Unity, que é o padrão do Ubuntu e se caracteriza pela barra de rolagem de ícones à esquerda e o primeiro ícone sendo o Dash.



Esse aqui é o Ubuntu-Gnome:



Qual das duas mais exatamente?

Oi druidaobelix.
Obrigado por ter me respondido.
Segue os dados obtidos a partir das linhas de comando sugeridas por você:




Quanto à interface, me equivoquei ao informar anteriormente. Na verdade não estou totalmente familiarizado com alguns termos no Linux e acabei confundindo.
Eu uso a interface Unity, como você pode ver na imagem:



Já em relação ao Kernel, não sei lhe responder o porque do uso dessa versão. Lembro vagamente, de ter feito duas atualizações via software, mas depois disso não vi/chequei/atualizei mais nada de kernel.
Essa versão está desatualizada? Não é estável? O que seria "padrão de estoque"? Desculpe a ignorância quanto à isso!

Offline druidaobelix

  • Usuário Ubuntu
  • *
  • Mensagens: 4.245
    • Ver perfil
Re:Problema instalação módulo de segurança Banco do Brasil (Warsaw)
« Resposta #3 Online: 19 de Março de 2017, 15:03 »
Traga ainda ao tópico os resultados dos seguintes comandos:

Código: [Selecionar]
apt-cache policy yad
Código: [Selecionar]
apt-cache policy libnspr4-0d
Código: [Selecionar]
apt-cache policy libnss3-tools
Código: [Selecionar]
apt-cache policy firefox
Código: [Selecionar]
apt-cache policy google-chrome-stable

Muito possivelmente você já saiba ou então creio já ter dito isso antes, mas enfim, não precisa realmente digitar tais comandos, evite erros de retranscrição, é melhor com o mouse copiar os comandos aqui no tópico, ainda com o mouse colar numa janela de terminal e dar um <enter> para executar.

Note, não é preciso colar imagens de tais telas, evite isso, não é muito prático, quando se trate de comandos simples, prefira mesmo copiar com o mouse a saída na janela do terminal e colar no tópico tal qual aparece lá, é mais rápido e ainda tem a vantagem de deixar no tópico o registro pesquisável.
« Última modificação: 19 de Março de 2017, 15:05 por druidaobelix »
www.arredondar.org.br
Vencedor Desafio de Impacto Social Google 2016!
Você também pode participar e fazer a diferença.

Offline lpccbio

  • Usuário Ubuntu
  • *
  • Mensagens: 32
    • Ver perfil
Re:Problema instalação módulo de segurança Banco do Brasil (Warsaw)
« Resposta #4 Online: 19 de Março de 2017, 15:10 »
Segue resultados:

luispaulo@luispaulo-Inspiron-7520:~$ apt-cache policy yad
yad:
  Installed: 0.38.2-1~webupd8~xenial0
  Candidate: 0.38.2-1~webupd8~xenial0
  Version table:
 *** 0.38.2-1~webupd8~xenial0 500
        500 http://ppa.launchpad.net/nilarimogard/webupd8/ubuntu xenial/main amd64 Packages
        500 http://ppa.launchpad.net/webupd8team/y-ppa-manager/ubuntu xenial/main amd64 Packages
        100 /var/lib/dpkg/status
     0.27.0-1.1 500
        500 http://archive.ubuntu.com/ubuntu xenial/universe amd64 Packages
luispaulo@luispaulo-Inspiron-7520:~$ apt-cache policy libnspr4-0d
libnspr4-0d:
  Installed: 2:4.12-0ubuntu0.16.04.1
  Candidate: 2:4.12-0ubuntu0.16.04.1
  Version table:
 *** 2:4.12-0ubuntu0.16.04.1 500
        500 http://archive.ubuntu.com/ubuntu xenial-updates/universe amd64 Packages
        500 http://archive.ubuntu.com/ubuntu xenial-security/universe amd64 Packages
        100 /var/lib/dpkg/status
     2:4.11-1ubuntu1 500
        500 http://archive.ubuntu.com/ubuntu xenial/universe amd64 Packages
luispaulo@luispaulo-Inspiron-7520:~$ apt-cache policy libnss3-tools
libnss3-tools:
  Installed: 2:3.26.2-0ubuntu0.16.04.2
  Candidate: 2:3.26.2-0ubuntu0.16.04.2
  Version table:
 *** 2:3.26.2-0ubuntu0.16.04.2 500
        500 http://archive.ubuntu.com/ubuntu xenial-updates/universe amd64 Packages
        500 http://archive.ubuntu.com/ubuntu xenial-security/universe amd64 Packages
        100 /var/lib/dpkg/status
     2:3.21-1ubuntu4 500
        500 http://archive.ubuntu.com/ubuntu xenial/universe amd64 Packages
luispaulo@luispaulo-Inspiron-7520:~$ apt-cache policy firefox
firefox:
  Installed: 52.0+build2-0ubuntu0.16.04.1
  Candidate: 52.0+build2-0ubuntu0.16.04.1
  Version table:
 *** 52.0+build2-0ubuntu0.16.04.1 500
        500 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 Packages
        500 http://archive.ubuntu.com/ubuntu xenial-security/main amd64 Packages
        100 /var/lib/dpkg/status
     45.0.2+build1-0ubuntu1 500
        500 http://archive.ubuntu.com/ubuntu xenial/main amd64 Packages
luispaulo@luispaulo-Inspiron-7520:~$ apt-cache policy google-chrome-stable
google-chrome-stable:
  Installed: 57.0.2987.110-1
  Candidate: 57.0.2987.110-1
  Version table:
 *** 57.0.2987.110-1 500
        500 http://dl.google.com/linux/chrome/deb stable/main amd64 Packages
        100 /var/lib/dpkg/status

Offline druidaobelix

  • Usuário Ubuntu
  • *
  • Mensagens: 4.245
    • Ver perfil
Re:Problema instalação módulo de segurança Banco do Brasil (Warsaw)
« Resposta #5 Online: 19 de Março de 2017, 15:15 »
Tem mais uma esquisitice aqui:

yad:
  Installed: 0.38.2-1~webupd8~xenial0
  Candidate: 0.38.2-1~webupd8~xenial0
  Version table:
 *** 0.38.2-1~webupd8~xenial0 500
        500 http://ppa.launchpad.net/nilarimogard/webupd8/ubuntu xenial/main amd64 Packages
        500 http://ppa.launchpad.net/webupd8team/y-ppa-manager/ubuntu xenial/main amd64 Packages
        100 /var/lib/dpkg/status
     0.27.0-1.1 500
        500 http://archive.ubuntu.com/ubuntu xenial/universe amd64 Packages

Esse não é o pacote yad padrão da distribuição.
www.arredondar.org.br
Vencedor Desafio de Impacto Social Google 2016!
Você também pode participar e fazer a diferença.

Offline druidaobelix

  • Usuário Ubuntu
  • *
  • Mensagens: 4.245
    • Ver perfil
Re:Problema instalação módulo de segurança Banco do Brasil (Warsaw)
« Resposta #6 Online: 19 de Março de 2017, 15:27 »
Já em relação ao Kernel, não sei lhe responder o porque do uso dessa versão. Lembro vagamente, de ter feito duas atualizações via software, mas depois disso não vi/chequei/atualizei mais nada de kernel.
Essa versão está desatualizada? Não é estável? O que seria "padrão de estoque"? Desculpe a ignorância quanto à isso!

A versão de kernel "padrão de estoque" é aquela que é o normal da distribuição, que é mantida e permamentemente atualizada pelos desenvolvedores da distribuição, no caso pela Canonical, que é a mantenedora do Ubuntu.

Só se deve alterar uma versão de kernel quando há uma razão específica para isso ser feito, como por exemplo resolver um problema concreto de não identificação ou de mal funcionamento de hardware, enfim, de algo que não funcione na instalação.

Liste aqui quais as versões disponíveis no sistema:

Código: [Selecionar]
dpkg-query -l | awk '/linux-image-*/ {print $2}'


« Última modificação: 19 de Março de 2017, 15:33 por druidaobelix »
www.arredondar.org.br
Vencedor Desafio de Impacto Social Google 2016!
Você também pode participar e fazer a diferença.

Offline lpccbio

  • Usuário Ubuntu
  • *
  • Mensagens: 32
    • Ver perfil
Re:Problema instalação módulo de segurança Banco do Brasil (Warsaw)
« Resposta #7 Online: 19 de Março de 2017, 16:14 »
luispaulo@luispaulo-Inspiron-7520:~$ dpkg-query -l | awk '/linux-image-*/ {print $2}'
linux-image-4.4.0-21-generic
linux-image-4.4.0-22-generic
linux-image-4.4.0-24-generic
linux-image-4.4.0-28-generic
linux-image-4.4.0-31-generic
linux-image-4.4.0-34-generic
linux-image-4.4.0-36-generic
linux-image-4.4.0-38-generic
linux-image-4.4.0-42-generic
linux-image-4.4.0-43-generic
linux-image-4.4.0-45-generic
linux-image-4.4.0-47-generic
linux-image-4.4.0-53-generic
linux-image-4.4.0-66-generic
linux-image-4.4.0-67-generic
linux-image-4.5.3-040503-generic
linux-image-extra-4.4.0-21-generic
linux-image-extra-4.4.0-22-generic
linux-image-extra-4.4.0-24-generic
linux-image-extra-4.4.0-28-generic
linux-image-extra-4.4.0-31-generic
linux-image-extra-4.4.0-34-generic
linux-image-extra-4.4.0-36-generic
linux-image-extra-4.4.0-38-generic
linux-image-extra-4.4.0-42-generic
linux-image-extra-4.4.0-43-generic
linux-image-extra-4.4.0-45-generic
linux-image-extra-4.4.0-47-generic
linux-image-extra-4.4.0-53-generic
linux-image-extra-4.4.0-66-generic
linux-image-extra-4.4.0-67-generic
linux-image-generic
luispaulo@luispaulo-Inspiron-7520:~$

Offline rsalves

  • Usuário Ubuntu
  • *
  • Mensagens: 35
    • Ver perfil
Re:Problema instalação módulo de segurança Banco do Brasil (Warsaw)
« Resposta #8 Online: 19 de Março de 2017, 16:36 »
Estou com o mesmo problema do lpccbio, tentei todos as dicas do outro tópico e não deu certo, no diagnóstico ele fica tudo verde menos o socket que fica com um x, estou com a versão 52 do firefox e 57 do chrome, e com o ubuntu 16.10

Offline druidaobelix

  • Usuário Ubuntu
  • *
  • Mensagens: 4.245
    • Ver perfil
Re:Problema instalação módulo de segurança Banco do Brasil (Warsaw)
« Resposta #9 Online: 19 de Março de 2017, 16:38 »
O yad é o programa que o instalador do BB (hda-bb) usa para fazer a parte gráfica da instalação.

Embora não seja o padrão da distribuição, pois está obtendo o yad de outras fontes, o repositório de uma ppa, não acredito que o problema esteja aí.

O fato é que, a julgar pelos seus posts anteriores, as janelas do instalador estão sendo formadas e abrindo, o que significa que o yad está funcionamento aí na sua instalação, para esses efeitos. Assim sendo, pelo menos por enquanto, vamos deixar esse yad mesmo que está aí.

Só para entender melhor do que estamos falando, copie aqui e cole numa janela de terminal:

Código: [Selecionar]
yad --text "É necessário encerrar todos navegadores. Deseja continuar?" --width=300 --center --undecorated \
        --text-align=center --on-top --buttons-layout=center

Que aconteceu?  Deve ter visto uma janela, portanto elemento gráfico, com os dizeres acima.
O yad é que, no caso, propicia essa interface gráfica no instalador BB.
« Última modificação: 19 de Março de 2017, 16:50 por druidaobelix »
www.arredondar.org.br
Vencedor Desafio de Impacto Social Google 2016!
Você também pode participar e fazer a diferença.

Offline lpccbio

  • Usuário Ubuntu
  • *
  • Mensagens: 32
    • Ver perfil
Re:Problema instalação módulo de segurança Banco do Brasil (Warsaw)
« Resposta #10 Online: 19 de Março de 2017, 16:47 »
Sim, apareceu a tela de mensagem, ao executar esse último comando:


Offline druidaobelix

  • Usuário Ubuntu
  • *
  • Mensagens: 4.245
    • Ver perfil
Re:Problema instalação módulo de segurança Banco do Brasil (Warsaw)
« Resposta #11 Online: 19 de Março de 2017, 16:49 »
Um quilo e meio de kernel antigo aí, sem utilidade, embora isso não seja realmente essencial, melhor limpar um pouco esse meio de campo e, principalmente, isso sim pode ser importante, retornar ao kernel padrão da distribuição, já que você não sabe dizer porque objetivamente está usando o kernel 4.5

Mas vamos antes verificar a situação geral das atualizações.

Execute esses comandos:

Código: [Selecionar]
sudo apt update
Código: [Selecionar]
sudo apt upgrade
Ambos os comandos devem terminar sem erros de quaisquer espécie.
www.arredondar.org.br
Vencedor Desafio de Impacto Social Google 2016!
Você também pode participar e fazer a diferença.

Offline lpccbio

  • Usuário Ubuntu
  • *
  • Mensagens: 32
    • Ver perfil
Re:Problema instalação módulo de segurança Banco do Brasil (Warsaw)
« Resposta #12 Online: 19 de Março de 2017, 16:52 »
luispaulo@luispaulo-Inspiron-7520:~$ sudo apt update
[sudo] password for luispaulo:
Ign:1 http://dl.google.com/linux/chrome/deb stable InRelease                   
Ign:2 http://dl.google.com/linux/earth/deb stable InRelease                   
Get:3 http://brieger.esalq.usp.br/CRAN/bin/linux/ubuntu xenial/ InRelease [3.590 B]
Get:4 http://ppa.launchpad.net/inkscape.dev/stable/ubuntu xenial InRelease [17,5 kB]
Err:3 http://brieger.esalq.usp.br/CRAN/bin/linux/ubuntu xenial/ InRelease     
  The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 51716619E084DAB9
Hit:5 http://dl.google.com/linux/chrome/deb stable Release                     
Ign:6 http://linux.dropbox.com/ubuntu wily InRelease                           
Hit:8 http://qgis.org/ubuntugis xenial InRelease                               
Hit:9 http://dl.google.com/linux/earth/deb stable Release                     
Hit:10 http://archive.canonical.com/ubuntu xenial InRelease                   
Ign:11 http://download.opensuse.org/repositories/home:/Horst3180/xUbuntu_15.04  InRelease
Ign:12 http://downloads.sourceforge.net/project/xenlism-wildfire/repo deb/ InRelease
Hit:14 http://apt.insynchq.com/ubuntu trusty InRelease                         
Hit:15 https://repo.skype.com/deb stable InRelease                             
Get:16 http://linux.dropbox.com/ubuntu wily Release [6.596 B]                 
Ign:17 http://download.ebz.epson.net/dsc/op/stable/debian lsb3.2 InRelease     
Err:4 http://ppa.launchpad.net/inkscape.dev/stable/ubuntu xenial InRelease     
  The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 9DA4BD18B9A06DE3
Get:19 http://linux.dropbox.com/ubuntu wily Release.gpg [473 B]               
Err:20 http://downloads.sourceforge.net/project/xenlism-wildfire/repo deb/ Release
  404  Not Found
Hit:21 http://archive.ubuntu.com/ubuntu xenial InRelease                       
Get:22 http://ppa.launchpad.net/ubuntugis/ubuntugis-unstable/ubuntu xenial InRelease [23,8 kB]
Get:18 http://download.opensuse.org/repositories/home:/Horst3180/xUbuntu_15.04  Release [1.007 B]
Get:24 http://archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB]     
Get:23 http://download.ebz.epson.net/dsc/op/stable/debian lsb3.2 Release [217 kB]
Get:25 http://download.opensuse.org/repositories/home:/Horst3180/xUbuntu_15.04  Release.gpg [481 B]
Ign:26 http://desktop-download.mendeley.com/download/apt stable InRelease     
Err:22 http://ppa.launchpad.net/ubuntugis/ubuntugis-unstable/ubuntu xenial InRelease
  The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 089EBE08314DF160
Hit:27 http://ppa.launchpad.net/danielrichter2007/grub-customizer/ubuntu xenial InRelease
Ign:28 https://mega.nz/linux/MEGAsync/xUbuntu_16.04 ./ InRelease               
Hit:29 http://ppa.launchpad.net/gnome3-team/gnome3-staging/ubuntu xenial InRelease
Hit:30 http://ppa.launchpad.net/kdenlive/kdenlive-stable/ubuntu xenial InRelease
Hit:31 http://ppa.launchpad.net/libretro/stable/ubuntu xenial InRelease       
Hit:32 http://apt.nylas.com/ubuntu vivid InRelease                             
Get:33 http://archive.ubuntu.com/ubuntu xenial-backports InRelease [102 kB]   
Hit:34 http://ppa.launchpad.net/moka/stable/ubuntu xenial InRelease           
Hit:35 https://deb.opera.com/opera-stable stable InRelease                     
Hit:36 http://ppa.launchpad.net/nemh/systemback/ubuntu xenial InRelease       
Hit:37 http://repos.sapo.pt/deb beta InRelease                                 
Get:38 https://mega.nz/linux/MEGAsync/xUbuntu_16.04 ./ Release [985 B]         
Hit:40 http://repository.spotify.com stable InRelease                         
Hit:41 http://ppa.launchpad.net/nilarimogard/webupd8/ubuntu xenial InRelease   
Get:42 http://download.ebz.epson.net/dsc/op/stable/debian lsb3.2 Release.gpg [198 B]
Get:43 http://archive.ubuntu.com/ubuntu xenial-security InRelease [102 kB]     
Hit:44 http://ppa.launchpad.net/noobslab/apps/ubuntu xenial InRelease         
Hit:45 http://repository.spotify.com testing InRelease                         
Hit:46 http://ppa.launchpad.net/noobslab/icons/ubuntu xenial InRelease         
Hit:47 http://ppa.launchpad.net/noobslab/themes/ubuntu xenial InRelease       
Hit:48 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu xenial InRelease
Hit:49 http://ppa.launchpad.net/pipelight/stable/ubuntu xenial InRelease       
Hit:50 http://repo.steampowered.com/steam precise InRelease                   
Hit:51 http://ppa.launchpad.net/ravefinity-project/ppa/ubuntu xenial InRelease
Hit:52 http://ppa.launchpad.net/snwh/pulp/ubuntu xenial InRelease             
Ign:53 http://repo.vivaldi.com/stable/deb stable InRelease                     
Hit:54 http://ppa.launchpad.net/tails-team/tails-installer/ubuntu xenial InRelease
Get:55 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 DEP-11 Metadata [288 kB]
Hit:56 http://ppa.launchpad.net/team-xbmc/ppa/ubuntu xenial InRelease         
Get:57 http://desktop-download.mendeley.com/download/apt stable Release [1.934 B]
Hit:58 http://ppa.launchpad.net/teejee2008/ppa/ubuntu xenial InRelease         
Hit:59 http://ppa.launchpad.net/ubuntu-mate-dev/welcome/ubuntu xenial InRelease
Hit:60 http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu xenial InRelease       
Ign:61 http://ppa.launchpad.net/varlesh-l/papirus-pack/ubuntu xenial InRelease
Hit:62 http://ppa.launchpad.net/webupd8team/java/ubuntu xenial InRelease       
Hit:63 http://ppa.launchpad.net/webupd8team/tor-browser/ubuntu xenial InRelease
Hit:64 http://ppa.launchpad.net/webupd8team/y-ppa-manager/ubuntu xenial InRelease
Hit:65 http://ppa.launchpad.net/xubuntu-dev/extras/ubuntu xenial InRelease     
Err:66 http://ppa.launchpad.net/varlesh-l/papirus-pack/ubuntu xenial Release   
  404  Not Found
Hit:67 http://repo.vivaldi.com/stable/deb stable Release                       
Get:69 http://desktop-download.mendeley.com/download/apt stable Release.gpg [490 B]
Get:70 http://archive.ubuntu.com/ubuntu xenial-updates/main DEP-11 64x64 Icons [186 kB]
Get:71 http://archive.ubuntu.com/ubuntu xenial-updates/universe amd64 DEP-11 Metadata [160 kB]
Get:72 http://archive.ubuntu.com/ubuntu xenial-updates/universe DEP-11 64x64 Icons [188 kB]
Get:73 http://archive.ubuntu.com/ubuntu xenial-updates/multiverse amd64 DEP-11 Metadata [2.516 B]
Get:74 http://archive.ubuntu.com/ubuntu xenial-backports/main amd64 DEP-11 Metadata [3.328 B]
Get:75 http://archive.ubuntu.com/ubuntu xenial-security/main amd64 DEP-11 Metadata [54,3 kB]
Get:76 http://archive.ubuntu.com/ubuntu xenial-security/main DEP-11 64x64 Icons [39,0 kB]
Get:77 http://archive.ubuntu.com/ubuntu xenial-security/universe amd64 DEP-11 Metadata [32,1 kB]
Get:78 http://archive.ubuntu.com/ubuntu xenial-security/universe DEP-11 64x64 Icons [33,0 kB]
Reading package lists... Done                                                 
W: Target Packages (partner/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target Packages (partner/binary-i386/Packages) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target Packages (partner/binary-all/Packages) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target Translations (partner/i18n/Translation-en_US) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target Translations (partner/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target DEP-11 (partner/dep11/Components-amd64.yml) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target DEP-11-icons (partner/dep11/icons-64x64.tar) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target Packages (non-free/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list.d/spotify.list:1 and /etc/apt/sources.list.d/spotify.list:3
W: Target Packages (non-free/binary-i386/Packages) is configured multiple times in /etc/apt/sources.list.d/spotify.list:1 and /etc/apt/sources.list.d/spotify.list:3
W: Target Packages (non-free/binary-all/Packages) is configured multiple times in /etc/apt/sources.list.d/spotify.list:1 and /etc/apt/sources.list.d/spotify.list:3
W: Target Translations (non-free/i18n/Translation-en_US) is configured multiple times in /etc/apt/sources.list.d/spotify.list:1 and /etc/apt/sources.list.d/spotify.list:3
W: Target Translations (non-free/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list.d/spotify.list:1 and /etc/apt/sources.list.d/spotify.list:3
W: Target DEP-11 (non-free/dep11/Components-amd64.yml) is configured multiple times in /etc/apt/sources.list.d/spotify.list:1 and /etc/apt/sources.list.d/spotify.list:3
W: Target DEP-11-icons (non-free/dep11/icons-64x64.tar) is configured multiple times in /etc/apt/sources.list.d/spotify.list:1 and /etc/apt/sources.list.d/spotify.list:3
W: Target Packages (non-free/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list.d/spotify.list:1 and /etc/apt/sources.list.d/spotify.list:4
W: Target Packages (non-free/binary-i386/Packages) is configured multiple times in /etc/apt/sources.list.d/spotify.list:1 and /etc/apt/sources.list.d/spotify.list:4
W: Target Packages (non-free/binary-all/Packages) is configured multiple times in /etc/apt/sources.list.d/spotify.list:1 and /etc/apt/sources.list.d/spotify.list:4
W: Target Translations (non-free/i18n/Translation-en_US) is configured multiple times in /etc/apt/sources.list.d/spotify.list:1 and /etc/apt/sources.list.d/spotify.list:4
W: Target Translations (non-free/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list.d/spotify.list:1 and /etc/apt/sources.list.d/spotify.list:4
W: Target DEP-11 (non-free/dep11/Components-amd64.yml) is configured multiple times in /etc/apt/sources.list.d/spotify.list:1 and /etc/apt/sources.list.d/spotify.list:4
W: Target DEP-11-icons (non-free/dep11/icons-64x64.tar) is configured multiple times in /etc/apt/sources.list.d/spotify.list:1 and /etc/apt/sources.list.d/spotify.list:4
W: Target Packages (non-free/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list.d/spotify.list:2 and /etc/apt/sources.list.d/spotify.list:5
W: Target Packages (non-free/binary-i386/Packages) is configured multiple times in /etc/apt/sources.list.d/spotify.list:2 and /etc/apt/sources.list.d/spotify.list:5
W: Target Packages (non-free/binary-all/Packages) is configured multiple times in /etc/apt/sources.list.d/spotify.list:2 and /etc/apt/sources.list.d/spotify.list:5
W: Target Translations (non-free/i18n/Translation-en_US) is configured multiple times in /etc/apt/sources.list.d/spotify.list:2 and /etc/apt/sources.list.d/spotify.list:5
W: Target Translations (non-free/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list.d/spotify.list:2 and /etc/apt/sources.list.d/spotify.list:5
W: Target DEP-11 (non-free/dep11/Components-amd64.yml) is configured multiple times in /etc/apt/sources.list.d/spotify.list:2 and /etc/apt/sources.list.d/spotify.list:5
W: Target DEP-11-icons (non-free/dep11/icons-64x64.tar) is configured multiple times in /etc/apt/sources.list.d/spotify.list:2 and /etc/apt/sources.list.d/spotify.list:5
W: GPG error: http://brieger.esalq.usp.br/CRAN/bin/linux/ubuntu xenial/ InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 51716619E084DAB9
E: The repository 'http://brieger.esalq.usp.br/CRAN/bin/linux/ubuntu xenial/ InRelease' is not signed.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
W: GPG error: http://ppa.launchpad.net/inkscape.dev/stable/ubuntu xenial InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 9DA4BD18B9A06DE3
E: The repository 'http://ppa.launchpad.net/inkscape.dev/stable/ubuntu xenial InRelease' is not signed.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: The repository 'http://downloads.sourceforge.net/project/xenlism-wildfire/repo deb/ Release' does not have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
W: GPG error: http://ppa.launchpad.net/ubuntugis/ubuntugis-unstable/ubuntu xenial InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 089EBE08314DF160
E: The repository 'http://ppa.launchpad.net/ubuntugis/ubuntugis-unstable/ubuntu xenial InRelease' is not signed.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
W: http://repos.sapo.pt/deb/dists/beta/InRelease: Signature by key 61C38CEA5B6F01B3AF4D0C8D29607E3913BD8AC6 uses weak digest algorithm (SHA1)
W: http://download.ebz.epson.net/dsc/op/stable/debian/dists/lsb3.2/Release.gpg: Signature by key E5220FB7014D0FBDA50DFC2BE5E86C008AA65D56 uses weak digest algorithm (SHA1)
E: The repository 'http://ppa.launchpad.net/varlesh-l/papirus-pack/ubuntu xenial Release' does not have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
W: Target Packages (partner/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target Packages (partner/binary-i386/Packages) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target Packages (partner/binary-all/Packages) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target Translations (partner/i18n/Translation-en_US) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target Translations (partner/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target DEP-11 (partner/dep11/Components-amd64.yml) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target DEP-11-icons (partner/dep11/icons-64x64.tar) is configured multiple times in /etc/apt/sources.list:45 and /etc/apt/sources.list.d/xenial-partner.list:4
W: Target Packages (non-free/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list.d/spotify.list:1 and /etc/apt/sources.list.d/spotify.list:3
W: Target Packages (non-free/binary-i386/Packages) is configured multiple times in /etc/apt/sources.list.d/spotify.list:1 and /etc/apt/sources.list.d/spotify.list:3
W: Target Packages (non-free/binary-all/Packages) is configured multiple times in /etc/apt/sources.list.d/spotify.list:1 and /etc/apt/sources.list.d/spotify.list:3
W: Target Translations (non-free/i18n/Translation-en_US) is configured multiple times in /etc/apt/sources.list.d/spotify.list:1 and /etc/apt/sources.list.d/spotify.list:3
W: Target Translations (non-free/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list.d/spotify.list:1 and /etc/apt/sources.list.d/spotify.list:3
W: Target DEP-11 (non-free/dep11/Components-amd64.yml) is configured multiple times in /etc/apt/sources.list.d/spotify.list:1 and /etc/apt/sources.list.d/spotify.list:3
W: Target DEP-11-icons (non-free/dep11/icons-64x64.tar) is configured multiple times in /etc/apt/sources.list.d/spotify.list:1 and /etc/apt/sources.list.d/spotify.list:3
W: Target Packages (non-free/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list.d/spotify.list:1 and /etc/apt/sources.list.d/spotify.list:4
W: Target Packages (non-free/binary-i386/Packages) is configured multiple times in /etc/apt/sources.list.d/spotify.list:1 and /etc/apt/sources.list.d/spotify.list:4
W: Target Packages (non-free/binary-all/Packages) is configured multiple times in /etc/apt/sources.list.d/spotify.list:1 and /etc/apt/sources.list.d/spotify.list:4
W: Target Translations (non-free/i18n/Translation-en_US) is configured multiple times in /etc/apt/sources.list.d/spotify.list:1 and /etc/apt/sources.list.d/spotify.list:4
W: Target Translations (non-free/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list.d/spotify.list:1 and /etc/apt/sources.list.d/spotify.list:4
W: Target DEP-11 (non-free/dep11/Components-amd64.yml) is configured multiple times in /etc/apt/sources.list.d/spotify.list:1 and /etc/apt/sources.list.d/spotify.list:4
W: Target DEP-11-icons (non-free/dep11/icons-64x64.tar) is configured multiple times in /etc/apt/sources.list.d/spotify.list:1 and /etc/apt/sources.list.d/spotify.list:4
W: Target Packages (non-free/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list.d/spotify.list:2 and /etc/apt/sources.list.d/spotify.list:5
W: Target Packages (non-free/binary-i386/Packages) is configured multiple times in /etc/apt/sources.list.d/spotify.list:2 and /etc/apt/sources.list.d/spotify.list:5
W: Target Packages (non-free/binary-all/Packages) is configured multiple times in /etc/apt/sources.list.d/spotify.list:2 and /etc/apt/sources.list.d/spotify.list:5
W: Target Translations (non-free/i18n/Translation-en_US) is configured multiple times in /etc/apt/sources.list.d/spotify.list:2 and /etc/apt/sources.list.d/spotify.list:5
W: Target Translations (non-free/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list.d/spotify.list:2 and /etc/apt/sources.list.d/spotify.list:5
W: Target DEP-11 (non-free/dep11/Components-amd64.yml) is configured multiple times in /etc/apt/sources.list.d/spotify.list:2 and /etc/apt/sources.list.d/spotify.list:5
W: Target DEP-11-icons (non-free/dep11/icons-64x64.tar) is configured multiple times in /etc/apt/sources.list.d/spotify.list:2 and /etc/apt/sources.list.d/spotify.list:5
luispaulo@luispaulo-Inspiron-7520:~$ sudo apt upgrade
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Calculating upgrade... Done
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.

Offline druidaobelix

  • Usuário Ubuntu
  • *
  • Mensagens: 4.245
    • Ver perfil
Re:Problema instalação módulo de segurança Banco do Brasil (Warsaw)
« Resposta #13 Online: 19 de Março de 2017, 16:55 »
Estou com o mesmo problema do lpccbio, tentei todos as dicas do outro tópico e não deu certo, no diagnóstico ele fica tudo verde menos o socket que fica com um x, estou com a versão 52 do firefox e 57 do chrome, e com o ubuntu 16.10

Então, "rsalves",

Acompanhe o tópico aqui do colega "lpccbio", autor do tópico, eventualmente poderá ser útil também para o seu caso.
Melhor concluirmos o caso do "lpccbio", pois não dá para misturar dois casos simultaneamente no mesmo tópico, vira um "pastel" só, que ninguém entende nada.

Vamos seguir em frente tratando do caso do tópico do "lpccbio" e, no final, se conseguirmos um resultado satisfatório, podemos então, se necessário, cuidar também da questão que você tem aí, penso que seja melhor fazer assim.
www.arredondar.org.br
Vencedor Desafio de Impacto Social Google 2016!
Você também pode participar e fazer a diferença.

Offline druidaobelix

  • Usuário Ubuntu
  • *
  • Mensagens: 4.245
    • Ver perfil
Re:Problema instalação módulo de segurança Banco do Brasil (Warsaw)
« Resposta #14 Online: 19 de Março de 2017, 17:07 »
Citar
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Calculating upgrade... Done
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.

Embora existam vários problemas pontuais nas listas de repositórios, o resultado final indica não estar ocorrendo impedimento de atualizações, então também se pode deixar assim, por enquanto.

Reinicie o sistema e lá no menu do grub, que é a tela inicial do sistema, suba o sistema usando a última versão padrão disponível, que no caso é a linux-image-4.4.0-67-generic

É dessa tela aqui que estamos falando, que é o menu inicial do sistema, conhecido como menu do grub:






Uma vez tendo subido o sistema, confirme a versão ativa fazendo novamente:

Código: [Selecionar]
uname -srvm
www.arredondar.org.br
Vencedor Desafio de Impacto Social Google 2016!
Você também pode participar e fazer a diferença.